Support » Installing WordPress » About WordPress 5.5.1 Please Help Very Important

  • Hello, I am using kreativa 2 version theme. This theme works very well with wordpress version 5.3.4. No problem. However, I updated the version of WordPress to 5.5.1 and the theme is broken. How can I solve this problem, please help. I absolutely have to figure this out.

Viewing 7 replies - 1 through 7 (of 7 total)
  • You can use the WP Downgrade plugin to go back to 5.3 while you collaborate with the theme author about the problem.

    Thread Starter ergingules

    (@ergingules)

    First of all, thank you very much for the information you provided. I don’t want to revert to the old version because the latest version is safer and faster after all, so I want to run the latest version too. Do you have any other suggestions. using it in the old version annoys me.

    Two things won’t work together, so change one or the other until you can get the two to work together again. You can use a different theme if you don’t want to get the one you have fixed.

    Thread Starter ergingules

    (@ergingules)

    I could not fully understand what you said. if possible, can you view by remote connection I persisted I want to use 5.5.1 version with this theme, I would be glad if you help to run it I did. Why did you say it doesn’t work ???

    Moderator James Huff

    (@macmanx)

    Volunteer Moderator

    Since that is a commercial theme, we ask that you please go to their official support channel, so you can get support from the people who know it best: https://imaginemthemes.co/forums/forum/kreativa-photography-theme/

    Forum volunteers are not given access to commercial products, so they would not know why it is not working properly. Other community members who may have faced your issue might be able to help you but your best bet is your product’s developer. Keep in mind we encourage you to use the official support venues, as it allows the developers to be aware of issues with their code and gives back to the community in a more robust way.

    Thread Starter ergingules

    (@ergingules)

    yes, you’re right, but I forgot the purchase code that I can go to official support channels and I can’t get support from them because I don’t know my membership information, so I wanted to find a solution elsewhere. So no one has encountered such a problem before

    Thread Starter ergingules

    (@ergingules)

    Actually my problem is with jquery because when I enable jquery updater in version 5.3.4, my theme breaks. When jquery is disabled everything works normally. I could not understand what I should do.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘About WordPress 5.5.1 Please Help Very Important’ is closed to new replies.